Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-8111

Change Debian package plugin dependencies from Depends to Recommends

    XMLWordPrintable

Details

    • Change Request
    • Status: Open
    • Trivial
    • Resolution: Unresolved
    • 6.0.10
    • None
    • Agent2 plugin (N)
    • None
    • Debian and derivatives

    Description

      Please change the package dependencies for plugins (currently zabbix-agent2-plugin-mongodb and zabbix-agent2-plugin-postgresql) from Depends to Recommends (or Suggests)

      Attachments

        Activity

          People

            vjaceslavs Vjaceslavs Bogdanovs
            Omniflux Omni Flux
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated: